/*
	CSS de Base
*/
 @CHARSET "ISO-8859-1";

p {
	margin: 0px;
	padding: 0px;
}

/* Body */
.form_body { /* background-color: #336699; */
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 0.9em;
}

.form_corps {
	max-width: 640px;
	margin: 2em auto;
	padding: 5px;
	/* Couleur de Police */
	font-size: 0.9em;
	font-weight: normal;
	text-align: justify;
	border: 1px solid grey;
	/* Gestion des coins arrondis */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

/*
--------------------------------------------------------------------------------------------
									Entête
--------------------------------------------------------------------------------------------
*/
.form_entete {
	padding: 5px;
	border-bottom: 2px dotted grey;
}

.form_entete_nom {
	margin: 2px;
	text-align: left;
	font-size: 2em;
	margin-top: 5px;
	font-weight: bold;
}

.form_entete_description {
	margin: 2px;
	margin-top: 10px;
	text-align: left;
	/*font-style:italic;*/
}

/*
--------------------------------------------------------------------------------------------
									Formulaire
--------------------------------------------------------------------------------------------
*/
.form_formulaire {
	margin-top: 15px;
	padding: 5px;
	/*min-height: 300px ; */
}

/* form_formulaire_div : Plus grand contenant d'un élément */
.form_formulaire_div {
	min-height: 30px;
	margin: 15px 10px 0px 10px ;
	/*padding: 5px;*/
	position: relative;
}

/*
	Contient les Cadres d'actions interprétables par OxiForms 
	quand le formulaire est en cours de conception 
*/
.form_formulaire_div_edition {
	border: 1px solid transparent;
}

.form_formulaire_div_edition:hover {
	border: 1px solid #E5C365;
}

.form_formulaire_div_edition:hover>.form_formulaire_element_options {
	display: block;
}

.form_formulaire_div_repondable_publie:hover {
	/* background-color: #F4F7FB; */
	
}

/* Cadres d'actions interprétables par OxiForms */
.form_formulaire_element_options {
	color: black;
	display: none;
	min-width: 80px;
	position: absolute;
	right: 4px;
	text-align: right;
	top: 4px;
	z-index: 1000;
}

.form_formulaire_element_obligation {
	display: none;
}

.form_formulaire_div_1 {
	
}

/* Si l'élément est répondable, cad de type champ 1. */
.form_formulaire_div_1_repondable {
	padding-left: 20px;
	padding-right: 20px;
}

.form_formulaire_contenu {
	position: relative;
}

.form_formulaire_labels label {
	display: block;
}

.form_formulaire_labels {
	margin: 2px;
	/*float:left;*/
}

.form_formulaire_label_libelle {
	font-weight: bold;
}

.form_champ_obligatoire {
	cursor: help;
}

.form_formulaire_label_description {
	font-size: 0.8em;
	/*font-style:italic ;*/
	font-weight: normal;
}

.form_formulaire_element { /* width:100px; */
	margin: 2px;
	/*float:left;*/
}

.form_formulaire_ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.form_formulaire_li {
	margin: 0px;
	padding: 1px;
	list-style-type: none;
}

.form_champ_erreur,.form_formulaire_erreur,.form_formulaire_erreur_captcha
	{
	color: red;
	font-size: 0.7em;
	font-weight: bold;
}

.form_formulaire_contenu_erreur {
	border: 2px solid red;
	padding: 5px;
}

.form_champ_obligatoire {
	color: red;
}

.form_formulaire_zone_reponse {
	color: red;
	font-size: 0.7em;
}


/*
--------------------------------------------------------------------------------------------
							Boutons de Validation, Suivant et Précédent
--------------------------------------------------------------------------------------------
*/
.form_formulaire_boutons {
	padding: 0px 25px;
	height: 50px;
	margin: 5px;
	margin-top: 20px;
	margin-bottom: 10px;
	text-align: center;
}

.bouton_soumettre {
	float: right;
}

.bouton_continuer {
	float: right;
}

.bouton_retour {
	float: left;
}

.bouton {
	background-color: #EDEDED;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF),
		to(#EDEDED) );
	background-image: -webkit-linear-gradient(top, #FFFFFF, #EDEDED);
	background-image: -moz-linear-gradient(top, #FFFFFF, #EDEDED);
	background-image: -ms-linear-gradient(top, #FFFFFF, #EDEDED);
	background-image: -o-linear-gradient(top, #FFFFFF, #EDEDED);
	background-image: linear-gradient(top, #FFFFFF, #EDEDED);
	/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#EDEDED'); */
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	border-radius: 0.5em;
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-family: Arial;
	margin: 0 2px;
	padding: 0.5em 2em 0.55em;
	text-align: center;
	text-decoration: none;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
	border: 1px solid #B7B7B7;
	color: #454545;
}

.bouton:hover {
	background-color: #DCDCDC;
	background: -moz-linear-gradient(center top, #FFFFFF, #DCDCDC) repeat
		scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(white),
		to(#DCDCDC) );
	/*filter : progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc'); BACKGROUND: #ededed ;*/
	top: 1px;
	position: relative;
}
 
/*
--------------------------------------------------------------------------------------------
									Communication
--------------------------------------------------------------------------------------------
*/

#communication {
	margin: 10px;
	text-align: center;
}

#communication img {
	margin: 0 auto;
	width: 100%;
	max-width: 600px;
	display: block;
	height: auto;
}

.communication_explication {
	font-size: 0.6em;
}

/*
--------------------------------------------------------------------------------------------
									Pied de Page
--------------------------------------------------------------------------------------------
*/
.form_pied_page {
	margin-top: 5px;
	text-align: center;
}

.form_pied_page p {
	font-size: 0.7em;
}

.form_pied_page a {
	color: blue;
}

/*
--------------------------------------------------------------------------------------------
									Page de Confirmation
--------------------------------------------------------------------------------------------
*/
.form_formulaire_recapitulatif {
	
}

.recapitulatif_titre {
	font-size: 1.1em;
	font-weight: bolder;
}

.recapitulatif_sous_titre {
	font-size: 1.0em;
}

.form_formulaire_reponse { /* color: red; */
	
}
/*
--------------------------------------------------------------------------------------------
									Page de Succès
--------------------------------------------------------------------------------------------
*/
.form_succes {
	padding: 5px;
	min-height: 350px;
}

/*
--------------------------------------------------------------------------------------------
					Page information : email de confirmation envoyé
--------------------------------------------------------------------------------------------
*/
.form_email {
	padding: 5px;
	min-height: 350px;
}

.form_email li {
	padding-top: 3px;
	padding-bottom: 3px;
}

/*
--------------------------------------------------------------------------------------------
										Erreurs
--------------------------------------------------------------------------------------------
*/
.code_retour_corps {
	font-family: arial;
	font-size: 0.9em;
}

/*
--------------------------------------------------------------------------------------------
										Images
--------------------------------------------------------------------------------------------
*/
.icon {
	border: none;
	height: 20px;
	width: 20px;
}

.nativicon {
	border: none;
}

.petiticon {
	border: none;
	height: 16px;
	width: 16px;
}

.minicon {
	border: none;
	height: 10px;
	width: 10px;
}

/*
--------------------------------------------------------------------------------------------
									Syles Spéciaux
--------------------------------------------------------------------------------------------
*/
.definition {
	border-bottom: 1px black dotted;
}

/* Pour les Champs Date par exemple : les 3 labels Jour, Mois, Année*/
.minilabel {
	font-size: 0.7em;
	vertical-align: top;
	display: block;
	text-indent: 5px;
	font-weight: normal;
	margin-bottom: 5px;
	margin-top: -3px;
}

/* Barre de progression */
.form_pagination {
	margin-bottom: 1em;
}

/*Ceci concerne le texte qui sera affiché dans la barre*/
.form_pagination_barre {
	border: 1px solid grey;
	padding: 1px;
	margin: 0px auto;
	height: 12px;
	width: 150px;
}

.form_pagination_barre_remplie {
	background-color: grey;
	height: 100%;
}

.div_images_ajax_verif_tps_reel {
	position: absolute;
	right: -25px;
	bottom: 1px;
}

.form_formulaire_hidden {
	display: none;
}

/*
--------------------------------------------------------------------------------------------
								Eléments (Champs)
--------------------------------------------------------------------------------------------
*/ /* ----- Section ----- */
.element_section {
	margin-top: 0px;
	margin-bottom: 0px;
	border-top: 2px solid grey;
	border-bottom: 2px solid grey;
	padding-left: 0px;
	text-indent: 15px;
	background-color: #EEEEEE;
	border: 1px solid #777777;
	padding: 4px;
	text-align: center;
}

.element_section_titre {
	margin-top: 10px;
	margin-bottom: 4px;
	font-size: 1.3em;
}

.element_section_description {
	margin-top: 4px;
	margin-bottom: 10px;
	/*font-style: italic;*/
}

/* ----- Etiquette ----- */
.element_etiquette {
	padding-left: 20px;
	padding-right: 20px;
	
	overflow: auto;
}

.element_etiquette_libelle {
	margin: 2px;
	display: block;
}

.element_etiquette_description {
	margin: 2px;
	display: block;
	font-size: 0.8em;
	/*font-style:italic*/
}

/* ----- Saut de Page ----- */
.element_saut_page {
	margin-left: -30px;
	margin-right: -30px;
	margin-top: 35px;
	margin-bottom: 35px;
	min-height: 50px;
}

.element_saut_page_p {
	padding-top: 17px;
	text-align: center;
}

.element_saut_page_span {
	padding: 0.3em;
	background-color: white;
}

/* ----- Nom, Prénom ----- */
.element_nomPrenom table {
	
}

.element_nomPrenom input {
	
}

.element_nomPrenom td {
	
}

.element_adressePostale td {
	
}

/* ----- Présentation ----- */
.element_presentation_libelle {
	margin: 2px;
	display: block;
}

.element_presentation_description {
	margin: 2px;
	display: block;
	font-size: 0.8em;
	/*font-style:italic*/
}
 
/*
--------------------------------------------------------------------------------------------
								Version Mobile
--------------------------------------------------------------------------------------------
*/
@media handheld {
}

@media only screen and (max-device-width:480px)
{
	html,body {
		margin: 0em;
		padding: 0em;
	}
	p {
		margin: 0em;
		padding: 0em;
	}
	.form_body {
		font-family: Arial, Tahoma, Verdana, sans-serif;
		font-size: 1em;
		max-width: 550px;
		margin: 0.5em 0.5em;
	}
	.form_corps {
		min-width: 200px;
		padding: 0.2em;
		margin: 0em auto;
		background-color: white;
		color: black;
		font-size: 1em;
		font-weight: normal;
		text-align: justify;
		border: 1px solid grey;
	}
	.form_entete {
		padding: 0em;
		border-bottom: 0.2em dotted grey;
	}
	.form_entete_nom {
		margin: 0.2em;
		text-align: left;
		font-size: 1.9em;
		margin-top: 0.4em;
		font-weight: bold;
		text-align: center;
	}
	.form_entete_description {
		margin: 0.2em;
		margin-top: 0.4em;
		text-align: left;
		text-indent: 0.2em;
		/*font-style:italic;*/
	}
	
	/*
	--------------------------------------------------------------------------------------------
										Formulaire
	--------------------------------------------------------------------------------------------
	*/
	.form_formulaire {
		margin-top: 1em;
		padding: 0.2em;
		/*min-height: 300px ; */
	}
	.form_formulaire_div {
		min-height: 5em;
		padding: 0.1em;
	}
	.form_formulaire_div_1_repondable {
		padding-left: 5px;
		padding-right: 15px;
	}
	.element {
		max-width: 95% !important;
	}
	
	.element_etiquette
	{
		padding-left:0px;
		padding-right:0px;
	}
	.form_formulaire_boutons {
		padding: 0em;
	}
	.bouton {
		margin: 0 2px;
		padding: 0.5em 0.7em 0.55em;
	}
}